<?php /* Smarty version 2.6.14, created on 2006-08-23 05:47:36
         compiled from E:%5Cwebup/meta/module/module_delete.php */ ?>
<?php echo '<?php'; ?>

include_once( ROOT . 'lib/vf.function.php'  );
include_once( ROOT . 'lib/biz.function.php'  );
check_user( 1 );

if( !vf_check_numeric( $id = $_REQUEST['id'] ) )
{
	info_page( '<a href="javascript:history.back(1)">错误的id</a>' );
}

delete_content_by_id( <?php echo $this->_tpl_vars['module_id']; ?>
 , $id , is_admin() );
if( mysql_affected_rows() == 1 )
{
	if( is_admin() )
		delete_tag( <?php echo $this->_tpl_vars['module_id']; ?>
 , $id );
	else
		delete_tag( <?php echo $this->_tpl_vars['module_id']; ?>
 , $id , $_SESSION['dy_uid'] );
	
	info_page( '<a href="?u=<?php echo $this->_tpl_vars['dy_module_en_name']; ?>
_list">内容成功删除，点击这里返回列表页</a>' );
}
else
{
	info_page( '<a href="javascript:history.back(1)">没有内容被更新，请检查您的权限</a>' );
}
<?php echo '?>'; ?>